[
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi\\i_c_o_n_e________0.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-ldpi\\i_c_o_n_e________0.png"
    }
]